prashantthahur Thu, 05/08/2008 - 03:42
User Badges:

Hello,

Yes we doing integration of LMS 3.0 & spectrum 8.1 so its possible to do that.

David Stanford Thu, 05/08/2008 - 05:36
User Badges:
  • Cisco Employee,

I'm not sure if Spectrum 8.1 is supported to integrate with...which version of the utility are you installing?

Actions

This Discussion